## SEED Seed the Random Number Generator

Section: Random Number Generation

### Usage

Seeds the random number generator using the given integer seeds. Changing the seed allows you to choose which pseudo-random sequence is generated. The seed takes two `uint32` values:

      seed(s,t)

where `s` and `t` are the seed values.

### Example

Here's an example of how the seed value can be used to reproduce a specific random number sequence.

    --> seed(32,41);
    --> rand(1,5)
    ans =
      <double>  - size: [1 5]

    Columns 1 to 3
     0.85888926729303972  0.37271115497527996  0.55512877799859672

    Columns 4 to 5
     0.95565654899176766  0.73666959801122378
    --> seed(32,41);
    --> rand(1,5)
    ans =
      <double>  - size: [1 5]

    Columns 1 to 3
     0.85888926729303972  0.37271115497527996  0.55512877799859672

    Columns 4 to 5
     0.95565654899176766  0.73666959801122378